[Scipy-tickets] [SciPy] #1673: interpolate.interpnd build issue on MinGW

SciPy Trac scipy-tickets@scipy....
Mon Jun 11 15:47:09 CDT 2012


#1673: interpolate.interpnd build issue on MinGW
-------------------------------+--------------------------------------------
 Reporter:  rgommers           |       Owner:  pv    
     Type:  defect             |      Status:  new   
 Priority:  highest            |   Milestone:  0.11.0
Component:  scipy.interpolate  |     Version:  devel 
 Keywords:                     |  
-------------------------------+--------------------------------------------

Comment(by rgommers):

 I'd prefer the 0.16 + patch I think, because it's easier to reproduce.
 Running Cython master you may not be sure which exact version you ran
 before.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1673#comment:7>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list